import { RcsbFvLink, RcsbFvTrackDataElementInterface } from "@rcsb/rcsb-saguaro";
export declare class FeatureTools {
    private static readonly rcsbLigand;
    static mergeBlocks(blocks: Array<RcsbFvTrackDataElementInterface>): void;
    static parseLink(title: string): RcsbFvLink;
}
